Bug 860511 - pxe install error - No filename or root path specified
pxe install error - No filename or root path specified
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gpxe (Show other bugs)
6.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Amos Kong
Virtualization Bugs
:
Depends On: 858616
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 22:46 EDT by Amos Kong
Modified: 2015-05-24 20:06 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 858616
Environment:
Last Closed: 2014-03-24 23:20:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Amos Kong 2012-09-27 22:10:57 EDT
not a very serious issue, moving to 6.5 ?
Comment 5 Amos Kong 2014-03-24 23:21:49 EDT
Close this bug reference comment #3 #4

Note You need to log in before you can comment on or make changes to this bug.